@charset "utf-8";

/* CSS Document */



.navbar-default {

    background-color:transparent;

    border-color: transparent;

}
img {
    width: 100%;
    height: auto;
    aspect-ratio: attr(width) / attr(height);
  } 
@media (min-width: 1000px) { 

#wel {

	padding-left:10px;

}

#wwel {

	padding-right:30px;

	padding-left:0;

}

}

@media (max-width: 1000px) { 

#wel {

	margin:0 auto;

}

#w3 {

	padding-top:40px;

	padding-bottom:40px;

}

#wwel img{

	margin:0 auto;

}

.bsm p{

	margin-bottom:40px;

}

}

.bsm p, .bsm a{

	color:#423123;

	font-size:20px;

	line-height:28px;

	font-style:italic;

	text-align:center;

	font-family:"Times New Roman", Times, serif;

	margin-top:15px;

}

h1 {

font-family:"Times New Roman", Times, serif;

font-size:36px;

font-style:italic;

font-weight:400;

line-height:50px;

color:#064457;

margin:0;

padding:1px 0 10px;

}



p {

line-height:28px;

}

#content_nav_col ul {

list-style-image:none;

list-style-position:outside;

list-style-type:none;

display:block;

position:relative;

/*font-family:"Times New Roman", Times, serif;*/

font-size:20px;

line-height:25px;

letter-spacing:2px;

margin:0;

padding:0;

}



#content_nav_col ul li {

background:transparent url(../images/left-nav-arrowa.gif) no-repeat 1px 2px;

padding-left:0px;

padding-bottom:5px;

display:none;

}

#content_nav_col ul li.select {

display:block;

padding-bottom:0;

}



#content_nav_col ul li.select a, div.header{

	font-size:23px;

	/*padding-left:18px;

	background:transparent url(../Images/nav1select.png) no-repeat 0 4px;*/

}

#content_nav_col ul li a {

color:#4e442d;

text-decoration:none;

padding-left:10px;

}

#content_nav_col ul li a:hover{

	background:transparent url(../Images/nav1select.png) no-repeat 0 4px;

}

#content_nav_col ul li ul.current,#content_nav_col ul li ul,  #content_nav_col ul li ul li ul{

list-style-image:none;

list-style-position:outside;

list-style-type:none;

display:block;

position:relative;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

line-height:15px;

letter-spacing:normal;

margin:4px 0 0;

padding:0;

}



#content_nav_col ul li.select ul li{

	margin-left:14px;

	background:transparent url(../Images/nav-plus.png) no-repeat 0 2px;

}

#content_nav_col ul li.select ul li a{

	font-size:15px;

	letter-spacing:1.5px;

	background:none;

	margin:none;

	padding-left:18px;

}

#content_nav_col ul li.select ul li a:hover{

	text-decoration:underline;

}

#content_nav_col ul li.select ul, #content_nav_col ul li ul{

	line-height:20px;

	margin-bottom:10px;

}



#content_nav_col ul li.select ul li{

	display:block;

}



#content_nav_col ul li.select ul li.select{

	padding-bottom:4px;

	background:transparent url(../Images/nav2select.png) no-repeat 0 4px;

}



#content_nav_col ul li.select ul li.select a, #content_nav_col ul li.select ul li.select a:hover{

color:#4e442d;

text-decoration:none;

font-weight:bold;

background:none;

margin:0;

padding-left:18px;

}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus{

	background-color:#064457;

}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{

	color:#064457;

	font-weight:bold;

	background-color:transparent !important;

}

@media (min-width: 1000px) { 

#wel {

	padding-left:10px;

}

#wwel {

	padding-right:30px;

	padding-left:0;

}

}

@media (max-width: 1000px) { 

#wel {

	margin:0 auto;

}

#w3 {

	padding-top:40px;

	padding-bottom:40px;

}

#wwel img{

	margin:0 auto;

}

.bsm p{

	margin-bottom:40px;

}

}

.bsm p, .bsm a{

	color:#423123;

	font-size:20px;

	line-height:28px;

	font-style:italic;

	text-align:center;

	font-family:"Times New Roman", Times, serif;

	margin-top:15px;

}

.right{

	padding:4px; 

	border:1px solid #241500; 

	float:right; 

	margin-left:20px; 

	margin-bottom:15px;

}

.left{

	padding:4px; 

	border:1px solid #241500; 

	float:left; 

	margin-right:20px; 

	margin-bottom:15px;

}

.leftb{

	padding:2px; 

	border:1px solid #c0c3aa; 

	float:left; 

	margin-right:20px; 

	margin-bottom:15px;

	margin-top:26px;

}

#main_cont span.sig,a.shda,span.stl,td.fa,a.shdai,p.stl, span.stl2, label.stl2, strong.stl2 {

font-family:"Times New Roman", Times, serif;

font-size:14px;

line-height:15px;

letter-spacing:2.25px;

text-decoration:none;

color:#231F20;

text-transform:uppercase;

font-variant:small-caps;

}

span.asterisk{

	font-family:Arial, Helvetica, sans-serif;

}

span.stl, p.stl{

	margin:40px 0 18px 0;

	color:#064457;

	display:block;

	}

span.stl{

	line-height:20px;

}

span.stl2{

	letter-spacing:1px;

	line-height:30px;

}

span.nm{

	margin:40px 0 0px 0;

}



a.shda {

padding-left:16px;

color:#064457;

display:block;

background:url(../Images/plusa.gif) no-repeat 0 0;

}

a.shda:hover{

	text-decoration:underline;

}

a.shdai {

padding-left:16px;

display:block;

color:#281906;

background:url(../Images/missa.gif) no-repeat 0 0;

}

a.shdai:hover{

	text-decoration:underline;

}

.utitle {

	font-family: "Times New Roman", Times, serif;

	font-style: italic;

	letter-spacing:1px;

	margin-top:0;

}

.name {

	margin-bottom:2px; 

	line-height:16px;

	margin-top:34px;

}

.bphoto {

	padding-right:15px;

	float:left; 

	padding-top:3px;

	width:100px;

}

.supers{

	position: relative;

	font-size: 0.8em;

	bottom:4px;

}
.supersT{

	position: relative;

	font-size: 0.5em;

	bottom:4px;

}
.supersTB{

	position: relative;
	font-size: 0.3em;
    bottom: 16px;

}

.chkapp{

	margin:0px 4px 0 20px;

}

.spnapp{

	line-height:25px;

}

ol ul{

list-style-image:none;

list-style-type:none;

margin-top:20px;

}

ol ul li{

	padding:3px 0;

	vertical-align:top;

	line-height:20px;

}

ol ul li input{

	line-height:16px;

	margin-top:2px

}

#bottom_stage_home_pub .header, #inside_pub .header, #bottom_stage_home_pub .header a{

	font-family:"Times New Roman", Times, serif;

	font-size:16px;

	font-variant:small-caps;

	padding-bottom:2px;

	margin-bottom:14px;

	width:100%;

	border-bottom:1px solid #9bbdc5;

	letter-spacing:2px;

	text-decoration:none;

}

#inside_pub{

	margin-top:80px;

}

#inside_pub .header{

	border:none;

	display:none;

}

#inside_pub .item{

	width:250px;

	float:left;

	margin-bottom:20px;

	padding-left:2px;

}

#bottom_stage_home_pub .item{

	width:285px;

	float:left;

	display:inline;

}

.clear{

	display: block;

    height: 0;

    clear: both;

    visibility: hidden;

	line-height:0;

}

#bottom_stage_home_pub .sheader, #inside_pub .sheader{

	font-family:"Times New Roman", Times, serif;

	font-size:16px;

	font-variant:small-caps;

	letter-spacing:2px;

	margin:0;

	line-height:15px;

	width:285px;
	margin-bottom: 8px;

}

#bottom_stage_home_pub p, #inside_pub p{

	font-size:11px;

	line-height:18px;

	width:250px;

}

#bottom_stage_home_pub img, #inside_pub img{

	width:65px;

	float:left;

	margin-right:18px;

	margin-bottom:15px;

}

#inside_pub img{

	margin-right:14px;

}
#nextp{
	clear: both;
    margin-top: 30px;
    display: inline-block;
}

</style>